gh(1)

NAME

gh-issue-comment - Create a new issue comment

SYNOPSIS

gh issue comment { | } [flags]

DESCRIPTION

Create a new issue comment

OPTIONS

-b, --body=""
    Supply a body. Will prompt for one otherwise.

-F, --body-file=""
    Read body text from file

-e, --editor[=false]
    Add body using editor

-w, --web[=false]
    Add body in browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    $ gh issue comment 22 --body "I was able to reproduce this issue, lets fix it."

SEE ALSO

gh-issue(1)